Bug 163713 - firefox errors on upgrade
Summary: firefox errors on upgrade
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: flash-plugin   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-20 16:05 UTC by Bill Nottingham
Modified: 2014-03-17 02:54 UTC (History)
2 users (show)

Fixed In Version: flash-plugin-7.0.61-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-18 06:39:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2005-07-20 16:05:24 UTC
# rpm -Uhv firefox-1.1-0.2.2.deerpark.alpha2.i386.rpm
Preparing...                ########################################### [100%]
   1:firefox                ########################################### [100%]
ERROR: /usr/lib/firefox-1.1/ failed XPCOM xpti.dat generation.

Comment 1 Bill Nottingham 2005-07-20 16:06:10 UTC
I had whatever the previous build was installed before (1.0.4-<something>)


Note You need to log in before you can comment on or make changes to this bug.